@media screen and (max-width:599px){.has-text-centered-mobile{text-align:center!important}}
@media screen and (max-width:599px){.has-text-justified-mobile{text-align:justify!important}}
@media screen and (max-width:599px){.has-text-left-mobile{text-align:left!important}}
@media screen and (max-width:599px){.has-text-right-mobile{text-align:right!important}}
@media screen and (max-width:599px){.is-hidden-mobile{display:none!important}}
@media screen and (max-width:599px){.column.is-6-mobile{width:50%}.column.is-6-mobile,.column.is-12-mobile{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none}.column.is-12-mobile{width:100%}}
@media screen and (max-width:599px){.level-left+.level-right{margin-top:1.5rem}}